/* CSS Document */
html,body{height:100%;}
body{font-size:12px; color:#fff; background-color:#3a3a3a;}
body,div,p,a,table,td,textarea,input,form,img,ul,li,dl,dt,dd,h1,h2,h3,h4{margin:0px; padding:0px; font-weight:normal; font-size:12px; font-family:Arial,"microsoft yahei",Tahoma,sans-serif;}
ul,ol{list-style:none;}
img{border:0;}
a{color:#fff; text-decoration:none;}
a:hover{color:#eac02e; outline:0;}
.fl{float:left;}
.fr{float:right;}

.w{width:1002px; margin:0 auto;}
.w1{overflow:hidden;width:1002px; background-color:#202326; margin:0 auto;}

.mt20{margin-top:20px;}

.fy{display:block; width:750px; height:60px; line-height:60px; text-align:center;}

/*顶部*/
.top{width:100%; height:105px; background:#202326;}
.logo{float:left; width:372px; padding-top:17px;}
.t-tel{padding-top:34px;}
.dh{width:100%; height:50px; background:#000; text-align:center; line-height:50px;}
.menu{width:1002px; margin:0 auto;}
.menu li{float:left; padding:0 28px; text-align:center;}
.menu li a{height:50px; line-height:50px; font-size:14px; font-weight:bold; color:#fff; text-align:center;}
.menu li a:hover{color:#eac02e;}

.i-product{width:330px; height:375px; margin-top:20px;}
.i-product h2{font-size:20px; height:45px; color:#fff; line-height:45px;}
.i-product h2 i{ font-style:normal; color:#eac02e;}
.i-product h2 span{float:right; padding-top:10px;}
.i-product-nr{border:1px solid #616161; width:322px; height:322px; padding:3px;}
.i-product-nr img{width:322px; height:322px;}
#cqh-box {
	background-color:#fff;
	position:relative;
	overflow:hidden;
	margin:0 auto;
}
#cqh-box ul {
	margin:0;
	padding:0;
}
#cqh-box li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#cqh-box img {
	border:none;
	width:322px;
	height:282px;
}
#cqh-num {
	width:100%;
	height:16px;
	float:right;
	position:absolute;
	right:0px;
	bottom:4px;
}
#cqh-num span {
	display:inline-block;
	float:left;
	width:12px;
	height:14px;
	border:1px solid #C66;
	background-color:#cc203b;
	color:#FFF;
	line-height:14px;
	text-align:center;
	cursor:pointer;
	margin:0 3px;
	font-size:11px;
}
#cqh-num span.this {
	background-color:#FC0;
	color:#F00;
}

.i-partner{width:322px; height:375px; margin:20px 10px 0 10px;}
.i-partner h2{font-size:20px; height:45px; color:#fff; line-height:45px;}
.i-partner h2 i{ font-style:normal; color:#eac02e;}
.i-partner-nr{border:1px solid #616161; width:306px; height:308px; padding:10px 7px;}
.i-partner-nr ul{overflow:hidden; margin-right:-10px;}
.i-partner-nr ul li{float:left; width:148px; height:84px; margin-right:10px; margin-bottom:10px;}

.i-news{width:330px; height:375px; margin-top:20px;}
.i-news h2{font-size:20px; color:#fff; height:45px; line-height:45px;}
.i-news h2 i{ font-style:normal; color:#eac02e;}
.i-news h2 span{float:right; padding-top:4px;}
.i-news-nr{border:1px solid #616161; width:298px; height:328px; padding:15px15px 20px; overflow:hidden;}
.i-news-nr ul li{white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-indent:0.5em;}
.i-news-nr ul li a{font-size:14px; color:#fff; line-height:33px;}
.i-news-nr ul li a:hover{color:#eac02e;}

.i-case{overflow:hidden; width:1002px; height:235px; padding-top:20px;}
.i-case h2{font-size:20px; color:#fff; height:45px; line-height:45px;}
.i-case h2 i{ font-style:normal; color:#eac02e;}
.i-case h2 span{float:right; padding-top:4px;}
.i-case-nr{border:1px solid #616161; width:1000px; height:188px;}
.i-case-nr ul li{float:left; width:232px; height:176px; border:2px solid #fff; margin:4px 7px;}
.i-case-nr ul li img{width:232px; height:176px;}

.about{overflow:hidden; width:1002px; background:#f0f1f3;}
.aboutl{overflow:hidden; width:490px;}
.aboutl h1{padding-left:10px; height:50px; line-height:50px; font-size:14px; font-weight:bold; color:#393939;}
.aboutn{padding:10px; padding-top:0px; float:left; font-size:12px; line-height:20px; text-align:justify; text-justify:inter-ideograph;}
.aboutr{overflow:hidden; width:470px;}
.aboutr h1{height:50px; line-height:50px; font-size:14px; font-weight:bold; color:#393939;}
.aboutrn{width:460px;}
.aboutrn ul{overflow:hidden; margin-top:-5px;}
.aboutrn li{width:460px; height:28px; float:left;}
.aboutrn li a{padding-left:10px; font-size:12px; color:#393939; line-height:28px; text-decoration:none;}
.aboutrn li span{float:right; font-size:12px; color:#393939; line-height:28px;}

/*底部*/
.footer{overflow:hidden; background:#000; width:100%; height:175px; margin-top:30px;}
.foot{width:1002px; margin:0 auto; padding:20px 0;}
.foot-left{width:600px;}
.foot-left h2{font-size:16px; color:#fff; padding:0 0 20px 15px;}
.foot-left .link a{font-size:12px; padding: 0 15px;}
.foot-right{padding-top:15px; padding-right:20px;}
.foot-center{padding-bottom:20px;}
.down{overflow:hidden; width:100%; border-top:1px solid #3a3a3a; height:60px; text-align:center; line-height:60px;}

/*二级页面*/
.Twopagel{overflow:hidden; width:225px;}
.Twopager{overflow:hidden; width:740px; padding-right:10px;}
.Twopager h1{width:740px; height:44px; border-bottom:1px solid #fff; color:#fff; line-height:44px; font-size:14px; font-weight:bold;}
.Twopager h1 span{font-size:12px; float:right; font-weight:normal;}
.Company{padding:10px 0px; text-align:justify; text-justify:inter-ideograph; color:#FFF; line-height:25px;}
.Company1{line-height:22px; width:720px; background:#fff; color:#666; padding:10px; text-align:justify; text-justify:inter-ideograph;}
.Company1 img{width:auto; height:auto;}
.contact{ width:740px;line-height:22px; padding:10px 0px; text-align:justify; text-justify:inter-ideograph;}
.list{width:225px;}
.list h1{padding-left:15px; width:210px; height:45px; line-height:45px; background:#000; font-size:16px; color:#fff; font-weight:bold; font-family:微软雅黑;}
.listn{width:225px; background:#efefef;}
.listn ul{overflow:hidden; margin-bottom:-1px;}
.listn ul li{width:210px; height:42px; border-bottom:1px solid #d4d4d4; line-height:42px; padding-left:15px;}
.listn ul li a{font-size:14px; color:#393939; line-height:42px; text-decoration:none;}

.service{width:210px; padding-left:15px;}
.service ul{overflow:hidden; margin-bottom:-1px;}
.service ul li{width:225px; border-bottom:1px dashed #fff; padding-bottom:10px;}
.service ul li h1{ font-weight:bold; color:#fff; margin-bottom:10px;}
.service ul li h2{font-size:14px; font-weight:bold; color:#fff; margin:10px 0px;}
.qq{ background:url(../images/inco1.png) no-repeat left top; padding-left:30px; line-height:25px;}
.time{ background:url(../images/inco2.png) no-repeat left top; padding-left:30px; line-height:28px;}
.lx{ background:url(../images/inco3.png) no-repeat left top; padding-left:30px; line-height:24px;}


.news{width:740px;}
.news li{width:740px; height:45px; border-bottom:1px dashed #fff;}
.news li a{padding-left:10px; font-size:12px; color:#fff; line-height:45px; text-decoration:none;}
.news li span{float:right; font-size:12px; color:#fff; line-height:45px;}

.case{overflow:hidden; width:750px;}
.case span{ height:50px; line-height:50px; text-align:center;}
.case li{float:left; width:218px; height:268px;text-align:center; margin-right:31px;}
.case li img{font-size:14px; color:#393939;text-decoration:none; border:2px solid #eee; margin:10px 6px 0px 6px; display:block; width:218px; height:218px;}
.case li span a{ font-size:14px; color:#fff;text-decoration:none;}
.case1{overflow:hidden; width:750px;}
.case1 li{display:block; float:left; width:234px; padding:10px 8px 0px 8px; text-align:center;}
.case1 li a{font-size:12px; color:#393939; line-height:25px; text-decoration:none;}

.hezuo{width:740px; padding:15px 0;}
.hezuo ul{overflow:hidden; margin-right:-15px;}
.hezuo ul li{float:left; width:173px; height:98px; margin-right:15px; margin-top:15px;}
.hezuo ul li img{width:173px; height:98px;}